function $(n)
{
	return document.getElementById(n);
}
var headClassDiv_Close = null;
function headClassImg_MouseOver()
{
	if(headClassDiv_IsClose())
		show_headClassDiv();
	else
		clearTimeout(headClassDiv_Close);
}
function headClassImg_MouseOut()
{
	close_headClassDiv();
}
function show_headClassDiv()
{
	setTimeout('$("headClassDiv").style.display=""',200);
}
function close_headClassDiv()
{
	headClassDiv_Close = setTimeout('$("headClassDiv").style.display="none"',300);
}
function headClassDiv_IsClose()
{
	if($("headClassDiv").style.display == "")
		return false;
	else
		return true;
}

function doClick(o,a)
{
    if(o.className=="nav_long" || o.className=="nav_onlong")
    {
        o.className="nav_onlong";	
    }
    else
    {
        o.className="nav_current";
    }
    var j;
    var id;
    var e;

    for(var i=1;i<=a;i++)
    {
        id ="nav"+i;
        j = $(id);
        e = $("sub"+i);
        
        if(id != o.id)
        {
            if(2==i||4==i)
            {
                j.className="nav_long";
            }
            else
            {
                j.className="nav_link";
            }
            e.style.display = "none";
        }
        else
        {
            e.style.display = "block";
        }
    }
}